CMSIS-NN: Globals

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - i -

- image_data : arm_nnexamples_cifar10.cpp
- IMG_DATA : arm_nnexamples_cifar10_inputs.h
- INPUT_DATA1 : arm_nnexamples_gru_test_data.h
- INPUT_DATA2 : arm_nnexamples_gru_test_data.h
- INPUT_MEAN_SHIFT : arm_nnexamples_cifar10_weights.h
- INPUT_RIGHT_SHIFT : arm_nnexamples_cifar10_weights.h
- ip1_bias : arm_nnexamples_cifar10.cpp
- IP1_BIAS : arm_nnexamples_cifar10_weights.h
- IP1_BIAS_LSHIFT : arm_nnexamples_cifar10_weights.h
- IP1_DIM : arm_nnexamples_cifar10_parameter.h
- IP1_IM_CH : arm_nnexamples_cifar10_parameter.h
- IP1_IM_DIM : arm_nnexamples_cifar10_parameter.h
- IP1_OUT : arm_nnexamples_cifar10_parameter.h
- IP1_OUT_RSHIFT : arm_nnexamples_cifar10_weights.h
- ip1_wt : arm_nnexamples_cifar10.cpp
- IP1_WT : arm_nnexamples_cifar10_weights.h